import request from "@/utils/request";

// 查询测井数据_las文件列表
export function listSjCjsjLas(query) {
  return request({
    url: "/system/sjCjsjLas/list",
    method: "get",
    params: query,
  });
}

// 查询测井数据_las文件详细
export function getSjCjsjLas(query) {
  return request({
    url: "system/sjCjsjLas/js",
    method: "get",
    params: query,
  });
}

// 新增测井数据_las文件
export function addSjCjsjLas(data) {
  return request({
    url: "/system/sjCjsjLas",
    method: "post",
    data: data,
  });
}

// 修改测井数据_las文件
export function updateSjCjsjLas(data) {
  return request({
    url: "/system/sjCjsjLas",
    method: "put",
    data: data,
  });
}

// 删除测井数据_las文件
export function delSjCjsjLas(jh) {
  return request({
    url: "/system/sjCjsjLas/" + jh,
    method: "delete",
  });
}
